h1{
	text-align: center;
	text-indent: 42px;
	color: white;

}
header img {
	position: relative;left: 32%;
	width: 500px;
	padding:90px;
	opacity: 1;
	transition: opacity 1s linear ; 

}

header img:hover {
	opacity :0;
	padding-bottom: 90px;
	
}
header {
	position: inline-block;
}
header  h2 {
	font-size: 60px;
	color: white;
	text-align: left;
	margin: left:20px;
	position: relative;
		left:400px; 
		top: 118px;
}

div h2{
	font-size: 60px;
	position: relative;
		left: 70%;
		top: 0px;
} 

body{
	background: #6E6E6E
}

 div nav a{
	position: absolute;
	font-size: 40px;
	color:black
}
@-webkit-keyframes MyAnimationp {
    0% { right: 30px; }	
   50% { right: 600px; }	
  100% { right:  60px; }	
}
@keyframes MyAnimationp {
    0% { right: 30px; }	
   50% { right: 600px; }	
  100% { right: 60px; }	
}

div nav a  {
  -webkit-animation: MyAnimationp 5s infinite; 
          animation: MyAnimationp 5s infinite;
}

nav a {
	position: absolute;
	font-size: 40px;
	color:black
}

@-webkit-keyframes MyAnimation {
    0% { left: 30px; }	
   50% { left: 600px; }	
  100% { left:  60px; }	
}
@keyframes MyAnimation {
    0% { left: 30px; }	
   50% { left: 600px; }	
  100% { left: 60px; }	
}

nav a {
	-webkit-animation: MyAnimation 5s infinite; 
          animation: MyAnimation 5s infinite;
}

section {
	width: 900px;
	height: 600px;
	margin-top: 100px;
	background: url(http://www.tvperu.gob.pe/sites/default/files/ica-plaza-armas.jpg);
	border:solid 5px black;
	box-shadow: 0 0 10px rgba(0,0,0,.5);
	position: relative;
	overflow: hidden;
}

p{
	font-size: 60px
	padding: 5px;
	font-size: 20px;
	height: 90px
	color:white;
	text-align: center;
	background: white;
	position: absolute;
	bottom: -300px;
	transition: botton 1s;
}

section:hover p{
	bottom: 0;
	transition: 1s;
}



h1 {
	display:block;
	margin:0px;
    font-size:30px;
    padding-left: 10px;
}

div section{
	position: relative;
	left: 50%;
	bottom: 710px;
	background: url(https://d3vonci41uckcv.cloudfront.net/old-images/original/d4a69c8b-6bb3-430a-9c18-2b16f1d71b02.Peru-lima-plazadearmas.jpg)

 }

div section p{
	font-size: 60px
	padding: 5px;
	font-size: 20px;
	height: 90px
	color:white;
	text-align: center;
	background: white;
	position: absolute;
	bottom: -400px;
	transition: botton 1s;
}

div section:hover p{
	bottom: 20px;
	transition: 1s;
}
